#first-content {
    background-color: rgba(153, 153, 153, 0.15);
    min-height: 85vh;
}

#divlogo {
    background-color: #06612e;
    padding: 1em;
    text-align: center;
}

#logo {
    max-height: 55px;
}

#copyright {
    color: #000000;
    background-color: #ffffff;
    font-size: 14px;
    padding: 1.06em;
    text-align: center;
}

#cardfirst {
    max-width: 550px;
    margin: auto;
}

#title-arranjo {
    font-size: 30px;
    line-height: 1.4em;
    font-weight: bold;
    margin: 0.4em 0 0.5em;
}

.subtitle-arranjo {
    font-size: 1em;
    line-height: 1.4em;
    margin-bottom: 0.5em;
    color: #626262;
}

#img-arranjo {
    border-radius: .25rem;
    height: auto;
    max-height: 235px;
    max-width: 100%;
}

.cardsecond {
    max-width: 1200px;
    margin: auto;
}

.padding18 {
    padding: 1.8em;
}

.form-control:disabled, .form-control[readonly] {
    background-color: #cbced1;
}

.card {
    margin-top: 15px;
    background-color: #ffffff /*rgba(85, 94, 89, 0.79)*/;
    color: #000000;
}

.card-title {
    margin: 0px;
    padding: 30px 1rem 0px;
}

.card-title-arranjo {
    margin: 0px;
    padding: 15px 30px 0px 18px;
}

.mt-5 {
    margin-top: 2rem!important;
}

.subtitle {
    font-size: 15px;
    line-height: 1.2em;
    margin: 0 0 10px 0;
    padding: 0;
}

.btn-primary {
    background-color: #06612e;
    border: #06612e;
}

    .btn-primary:focus, .btn-primary:active:focus {
        box-shadow: 0 0 0.25rem rgba(208, 189, 125, 1);
    }

    .btn-primary:hover, .btn-primary:focus, .btn-primary:active {
        background-color: #d3b656;
        border: #d3b656;
    }

.btn-secondary {
    background-color: #d0bd7d;
    border: #d0bd7d;
}

    .btn-secondary:focus, .btn-secondary:active:focus {
        box-shadow: 0 0 0.25rem rgba(6, 97, 46, 1);
    }

    .btn-secondary:hover, .btn-secondary:focus, .btn-secondary:active {
        background-color: #037033;
        border: #037033;
    }

label.error {
    font-size: 12px;
    color: #ff4249;
}

.small {
    color: #f5c059;
    font-size: .775em;
}

.thead {
    background-color: #ffffff;
}

.tbody {
    color: #ffffff;
}

.splash {
    pointer-events: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none
}

    .splash .splash-icon {
        background: rgba(255, 255, 255, 0.3);
        display: block;
        height: 100%;
        pointer-events: none;
        position: fixed;
        right: 0;
        top: 0;
        transform: translateX(0) translateY(-100%);
        /*transition: transform .5s;*/
        width: 100%;
        z-index: 100
    }

    .splash.active .splash-icon {
        transform: translateX(0) translateY(0)
    }

        .splash.active .splash-icon:after {
            -webkit-animation: splash-spinner 1.2s linear infinite;
            animation: splash-spinner 1.2s linear infinite;
            border: 5px solid #000000;
            border-radius: 50%;
            border-top-color: rgb(252, 175, 23);
            box-sizing: border-box;
            content: "";
            display: block;
            height: 50px;
            left: 50%;
            margin-left: -20px;
            position: absolute;
            top: 50%;
            width: 50px
        }

.toast {
    background-clip: padding-box;
    background-color: rgba(255,255,255,.85);
    border: 1px solid rgba(0,0,0,.1);
    border-radius: .2rem;
    box-shadow: 0 0 2rem 0 rgba(0,0,0,.05);
    font-size: .875rem;
    max-width: 100%;
    pointer-events: auto;
    width: 350px
}

    .toast:not(.showing):not(.show) {
        opacity: 0
    }

    .toast.hide {
        display: none
    }

.toast-container {
    max-width: 100%;
    pointer-events: none;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content
}

    .toast-container > :not(:last-child) {
        margin-bottom: .75rem
    }

.toast-header {
    align-items: center;
    background-clip: padding-box;
    background-color: rgba(255,255,255,.85);
    border-bottom: 1px solid rgba(0,0,0,.05);
    border-top-left-radius: calc(.2rem - 1px);
    border-top-right-radius: calc(.2rem - 1px);
    color: #6c757d;
    display: flex;
    padding: .5rem .75rem
}

    .toast-header .btn-close {
        margin-left: .75rem;
        margin-right: -.375rem
    }

.toast-body {
    word-wrap: break-word;
    padding: .75rem
}

.toast-title {
    font-weight: 700
}

.toast-message {
    -ms-word-wrap: break-word;
    word-wrap: break-word
}

    .toast-message a, .toast-message label {
        color: #fff
    }

        .toast-message a:hover {
            color: #ccc;
            text-decoration: none
        }

.toast-close-button {
    color: #fff;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    filter: alpha(opacity=80);
    float: right;
    font-size: 20px;
    font-weight: 700;
    opacity: .8;
    position: relative;
    right: -.3em;
    -webkit-text-shadow: 0 1px 0 #fff;
    text-shadow: 0 1px 0 #fff;
    top: -.3em
}

    .toast-close-button:focus, .toast-close-button:hover {
        color: #000;
        cursor: pointer;
        -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
        filter: alpha(opacity=40);
        opacity: .4;
        text-decoration: none
    }

button.toast-close-button {
    -webkit-appearance: none;
    background: transparent;
    border: 0;
    cursor: pointer;
    padding: 0
}

.toast-top-center {
    right: 0;
    top: 0;
    width: 100%
}

.toast-bottom-center {
    bottom: 0;
    right: 0;
    width: 100%
}

.toast-top-full-width {
    right: 0;
    top: 0;
    width: 100%
}

.toast-bottom-full-width {
    bottom: 0;
    right: 0;
    width: 100%
}

.toast-top-left {
    left: 12px;
    top: 12px
}

.toast-top-right {
    right: 12px;
    top: 12px
}

.toast-bottom-right {
    bottom: 12px;
    right: 12px
}

.toast-bottom-left {
    bottom: 12px;
    left: 12px
}

#toast-container {
    position: fixed;
    z-index: 999999
}

    #toast-container * {
        box-sizing: border-box
    }

    #toast-container > div {
        background-position: 15px;
        background-repeat: no-repeat;
        border-radius: 3px 3px 3px 3px;
        box-shadow: 0 0 12px #999;
        color: #fff;
        -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
        filter: alpha(opacity=80);
        margin: 0 0 6px;
        opacity: .8;
        overflow: hidden;
        padding: 15px 15px 15px 50px;
        position: relative;
        width: 300px
    }

        #toast-container > div:hover {
            box-shadow: 0 0 12px #000;
            cursor: pointer;
            -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
            filter: alpha(opacity=100);
            opacity: 1
        }

    #toast-container > .toast-info {
        background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGwSURBVEhLtZa9SgNBEMc9sUxxRcoUKSzSWIhXpFMhhYWFhaBg4yPYiWCXZxBLERsLRS3EQkEfwCKdjWJAwSKCgoKCcudv4O5YLrt7EzgXhiU3/4+b2ckmwVjJSpKkQ6wAi4gwhT+z3wRBcEz0yjSseUTrcRyfsHsXmD0AmbHOC9Ii8VImnuXBPglHpQ5wwSVM7sNnTG7Za4JwDdCjxyAiH3nyA2mtaTJufiDZ5dCaqlItILh1NHatfN5skvjx9Z38m69CgzuXmZgVrPIGE763Jx9qKsRozWYw6xOHdER+nn2KkO+Bb+UV5CBN6WC6QtBgbRVozrahAbmm6HtUsgtPC19tFdxXZYBOfkbmFJ1VaHA1VAHjd0pp70oTZzvR+EVrx2Ygfdsq6eu55BHYR8hlcki+n+kERUFG8BrA0BwjeAv2M8WLQBtcy+SD6fNsmnB3AlBLrgTtVW1c2QN4bVWLATaIS60J2Du5y1TiJgjSBvFVZgTmwCU+dAZFoPxGEEs8nyHC9Bwe2GvEJv2WXZb0vjdyFT4Cxk3e/kIqlOGoVLwwPevpYHT+00T+hWwXDf4AJAOUqWcDhbwAAAAASUVORK5CYII=") !important
    }

    #toast-container > .toast-error {
        background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAHOSURBVEhLrZa/SgNBEMZzh0WKCClSCKaIYOED+AAKeQQLG8HWztLCImBrYadgIdY+gIKNYkBFSwu7CAoqCgkkoGBI/E28PdbLZmeDLgzZzcx83/zZ2SSXC1j9fr+I1Hq93g2yxH4iwM1vkoBWAdxCmpzTxfkN2RcyZNaHFIkSo10+8kgxkXIURV5HGxTmFuc75B2RfQkpxHG8aAgaAFa0tAHqYFfQ7Iwe2yhODk8+J4C7yAoRTWI3w/4klGRgR4lO7Rpn9+gvMyWp+uxFh8+H+ARlgN1nJuJuQAYvNkEnwGFck18Er4q3egEc/oO+mhLdKgRyhdNFiacC0rlOCbhNVz4H9FnAYgDBvU3QIioZlJFLJtsoHYRDfiZoUyIxqCtRpVlANq0EU4dApjrtgezPFad5S19Wgjkc0hNVnuF4HjVA6C7QrSIbylB+oZe3aHgBsqlNqKYH48jXyJKMuAbiyVJ8KzaB3eRc0pg9VwQ4niFryI68qiOi3AbjwdsfnAtk0bCjTLJKr6mrD9g8iq/S/B81hguOMlQTnVyG40wAcjnmgsCNESDrjme7wfftP4P7SP4N3CJZdvzoNyGq2c/HWOXJGsvVg+RA/k2MC/wN6I2YA2Pt8GkAAAAASUVORK5CYII=") !important
    }

    #toast-container > .toast-success {
        background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAADsSURBVEhLY2AYBfQMgf///3P8+/evAIgvA/FsIF+BavYDDWMBGroaSMMBiE8VC7AZDrIFaMFnii3AZTjUgsUUWUDA8OdAH6iQbQEhw4HyGsPEcKBXBIC4ARhex4G4BsjmweU1soIFaGg/WtoFZRIZdEvIMhxkCCjXIVsATV6gFGACs4Rsw0EGgIIH3QJYJgHSARQZDrWAB+jawzgs+Q2UO49D7jnRSRGoEFRILcdmEMWGI0cm0JJ2QpYA1RDvcmzJEWhABhD/pqrL0S0CWuABKgnRki9lLseS7g2AlqwHWQSKH4oKLrILpRGhEQCw2LiRUIa4lwAAAABJRU5ErkJggg==") !important
    }

    #toast-container > .toast-warning {
        background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGYSURBVEhL5ZSvTsNQFMbXZGICMYGYmJhAQIJAICYQPAACiSDB8AiICQQJT4CqQEwgJvYASAQCiZiYmJhAIBATCARJy+9rTsldd8sKu1M0+dLb057v6/lbq/2rK0mS/TRNj9cWNAKPYIJII7gIxCcQ51cvqID+GIEX8ASG4B1bK5gIZFeQfoJdEXOfgX4QAQg7kH2A65yQ87lyxb27sggkAzAuFhbbg1K2kgCkB1bVwyIR9m2L7PRPIhDUIXgGtyKw575yz3lTNs6X4JXnjV+LKM/m3MydnTbtOKIjtz6VhCBq4vSm3ncdrD2lk0VgUXSVKjVDJXJzijW1RQdsU7F77He8u68koNZTz8Oz5yGa6J3H3lZ0xYgXBK2QymlWWA+RWnYhskLBv2vmE+hBMCtbA7KX5drWyRT/2JsqZ2IvfB9Y4bWDNMFbJRFmC9E74SoS0CqulwjkC0+5bpcV1CZ8NMej4pjy0U+doDQsGyo1hzVJttIjhQ7GnBtRFN1UarUlH8F3xict+HY07rEzoUGPlWcjRFRr4/gChZgc3ZL2d8oAAAAASUVORK5CYII=") !important
    }

    #toast-container.toast-bottom-center > div, #toast-container.toast-top-center > div {
        margin-left: auto;
        margin-right: auto;
        width: 300px
    }

    #toast-container.toast-bottom-full-width > div, #toast-container.toast-top-full-width > div {
        margin-left: auto;
        margin-right: auto;
        width: 96%
    }

.toast {
    background-color: #030303
}

.toast-success {
    background-color: #51a351
}

.toast-error {
    background-color: #bd362f
}

.toast-info {
    background-color: #2f96b4
}

.toast-warning {
    background-color: #f89406
}

.toast-progress {
    background-color: #000;
    bottom: 0;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
    filter: alpha(opacity=40);
    height: 4px;
    left: 0;
    opacity: .4;
    position: absolute
}

@media (max-width:240px) {
    #toast-container > div {
        padding: 8px 8px 8px 50px;
        width: 11em
    }

    #toast-container .toast-close-button {
        right: -.2em;
        top: -.2em
    }
}

@media (min-width:241px) and (max-width:480px) {
    #toast-container > div {
        padding: 8px 8px 8px 50px;
        width: 18em
    }

    #toast-container .toast-close-button {
        right: -.2em;
        top: -.2em
    }
}

@media (max-width: 417px) {
    #buttonSms {
        height: 60px !important;
    }
}

@media (min-width:768px) and (max-width:834px) {
    #buttonSms {
        height: 60px !important;
    }
}

@media (min-width:481px) and (max-width:768px) {
    #toast-container > div {
        padding: 15px 15px 15px 50px;
        width: 25em
    }
}

#toast-container > div {
    box-shadow: none;
    opacity: 1
}

.toast {
    background-color: #20c997
}

.toast-success {
    background-color: #28a745
}

.toast-error {
    background-color: #dc3545
}

.toast-info {
    background-color: #20c997
}

.toast-warning {
    background-color: #fd7e14
}

@-webkit-keyframes splash-spinner {
    0% {
        transform: rotate(0deg)
    }

    to {
        transform: rotate(359deg)
    }
}

@keyframes splash-spinner {
    0% {
        transform: rotate(0deg)
    }

    to {
        transform: rotate(359deg)
    }
}

@media screen and (min-width: 48em) {
    #cardform {
        margin: 1.8em;
    }
}